Bug 469318 - can't pass creating the partition part of instalation
can't pass creating the partition part of instalation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
anaconda_trace_hash:1fc0f1993bf16197d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 05:26 EDT by Ivana Varekova
Modified: 2009-02-16 15:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:32:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (76.52 KB, text/plain)
2008-10-31 05:26 EDT, Ivana Varekova
no flags Details
Attached traceback automatically from anaconda. (65.38 KB, text/plain)
2008-11-03 03:25 EST, Mogens Kjaer
no flags Details

  None (edit)
Description Ivana Varekova 2008-10-31 05:26:36 EDT
This bug was filed automatically by anaconda.
Comment 1 Ivana Varekova 2008-10-31 05:26:42 EDT
Created attachment 322033 [details]
Attached traceback automatically from anaconda.
Comment 2 David Lehman 2008-10-31 11:52:55 EDT
This will be fixed in anaconda-11.4.1.55-1.
Comment 3 Mogens Kjaer 2008-11-03 03:25:23 EST
Created attachment 322274 [details]
Attached traceback automatically from anaconda.
Comment 4 Mogens Kjaer 2008-11-04 06:56:58 EST
If I do a:

$ koji latest-pkg --all dist-f10 | fgrep anaconda

I get:

anaconda-11.4.1.54-1                      dist-f10              dcantrel

Does this mean that anaconda-11.4.1.55-1 will not make it into F10-final? :-(
Comment 5 David Cantrell 2008-11-04 15:17:51 EST
The .55 build of anaconda is done and we are currently working it through the final freeze policy for F-10.  It has to pass release engineering criteria for inclusion:

https://fedoraproject.org/wiki/ReleaseEngineering/FinalFreezePolicy

I can't promise it will be included, but I can say it's been built.
Comment 6 Bug Zapper 2008-11-25 23:32:29 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.